71 צפיות
פרללס 7 לא נפתח במערכת 10.9.2

0 הצבעות
התקנתי את הגרסה החדשה של מק (10.9.2) ומאז הפרללס הפסיק לעבוד. אני חושבת שיש לי פרללס 7. מה לעשות?
נשאל: mimi 23.03.14
נערך על ידי 23.03.14 ninecomp

תשובה אחת

0 הצבעות
שאלה מורכבת.
בד"כ רוב הגירסאות של פרללס 7 לא עובדות על מערכת ההפעלה 10.8 או 10.9 החדשה.
יש גירסא אחת שכן עובדת:
אם איני טועה היא פה:
http://kb.parallels.com/5802
7.0.15107
1. עליך לגבות את מערכת הווינדוס אשר נמצאת בתיקיית users > פרופיל המשתמש שלך > תיקיית documents > תיקיית parallels
2. לאחר מכן תתקיני את תוכנת App cleaner  > תסירי את הפרללס הישן.
http://alturl.com/gi3ge
תבצעי הפעלה מחדש למק.
3. תורידי ותתקיני את הגירסא 7.0.15107 יכול להיות שהיא תעבוד.
4. אם לא, עליך לקנות שדרוג לפרללס 8 או 9.
להוריד את השדרוג מהאתר שלהם ולהתקין.
אם אין לך בעיית תקציב (49 דולר), אולי עדיף שתרכשי את השדרוג מאשר שתתחילי לגבות ולהסיר את התוכנה הקיימת.
http://buy.parallels.com/329/purl-pd9u?x-source=search&x-locale=eu
אשמח להציע לך את השירות גם בתשלום
0507192019
online@9comp.com
בהצלחה חגי
נענה: ninecomp 23.03.14
נערך על ידי 03.11.14 ninecomp

עדכון:

לקרוא את התשובה בשאלה זו. אולי זה יעזור!

http://www.9comp.com/qa/1757/

 

שאלות נוספות הקשורות לשאלה זו:

...
Login Facebook Login